<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pizza 365 v1.9</title>
    <!-- font -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

</head>
<body>
    <!-- Menu -->
    <div class="header">
        <div class="container-fluid bg-light">
            <div class="row">
                <div class="col-sm-12">
                <nav class="navbar fixed-top navbar-expand-lg navbar-light" style="background-color: orange;">
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                    aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav nav-fill w-100">
                        <li class="nav-item active">
                        <a class="nav-link" href="#">Trang chủ</a>
                        </li>
                        <li class="nav-item">
                        <a class="nav-link" href="#combo">Combo</a>
                        </li>
                        <li class="nav-item">
                        <a class="nav-link" href="#LoaiPizza">Loại pizza</a>
                        </li>
                        <li class="nav-item">
                        <a class="nav-link" href="#GuiDonHang">Gửi đơn hàng</a>
                        </li>
                    </ul>
                    </div>
                </nav>
                </div>
            </div>
        </div>
    </div>
    
    <!-- Content -->
    <div class="container" style="padding: 120px 0 50px 0">
        <div class="row">
            <div class="col-sm-12">
                <div class="row">
                    <!-- Title -->
                    <div class="col-sm-12">
                        <h1 class="text-warning font-weight-bold">Pizza 365</h1>
                        <p class="text-warning"><i> Truly italyan !</i></p>
                    </div>
                    <!-- slide -->
                    <div class="col-sm-12">
                        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                          <ol class="carousel-indicators">
                            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                          </ol>
                          <div class="carousel-inner">
                            <div class="carousel-item active">
                              <img class="d-block w-100" src="images/1.jpg" alt="First slide" />
                            </div>
                            <div class="carousel-item">
                              <img class="d-block w-100" src="images/2.jpg" alt="Second slide" />
                            </div>
                            <div class="carousel-item">
                              <img class="d-block w-100" src="images/3.jpg" alt="Third slide" />
                            </div>
                            <div class="carousel-item">
                              <img class="d-block w-100" src="images/4.jpg" alt="Four slide" />
                            </div>
                          </div>
                          <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                          </a>
                          <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                          </a>
                        </div>
                    </div>
                    <!-- title offer-->
                    <div class="col-sm-12 text-center p-4 mt-4">
                        <h2 style="color:orange"><b class="p-2 border-bottom border-warning">Tại sao lại Pizza 365</b></h2>
                    </div>
                    <!-- content offer -->
                    <div class="col-sm-12">
                        <div class="row">
                            <div class="col-sm-3 border border-warning" style="background-color: lightgoldenrodyellow;">
                                <h3 class="p-2">Đa dạng</h3>
                                <p class="p-2">Cửa hàng pizza cung cấp một loạt các lựa chọn pizza với nhiều hương vị, 
                                    kích cỡ và nguyên liệu khác nhau. 
                                    Điều này đảm bảo rằng khách hàng có sự đa dạng để lựa chọn và tận hưởng pizza theo sở thích riêng.
                                </p>
                            </div>
                            <div class="col-sm-3 border border-warning" style="background-color: yellow;">
                                <h3 class="p-2">Chất lượng</h3>
                                <p class="p-2">Cửa hàng pizza cam kết cung cấp pizza chất lượng cao. 
                                    Điều này bao gồm sử dụng nguyên liệu tươi, pha chế tốt, 
                                    nướng chín đúng cách và đảm bảo vệ sinh an toàn thực phẩm. 
                                    Chất lượng pizza đảm bảo mang lại trải nghiệm ẩm thực tuyệt vời cho khách hàng.
                                </p>
                            </div>
                            <div class="col-sm-3 border border-warning" style="background-color: lightsalmon;">
                                <h3 class="p-2">Hương vị</h3>
                                <p class="p-2">Cửa hàng pizza tạo ra những hương vị độc đáo và thú vị cho pizza của mình. 
                                    Việc sử dụng các loại gia vị, sốt và phụ gia phù hợp giúp tăng cường hương vị của pizza. 
                                    Sự pha trộn độc đáo giữa các thành phần giúp cung cấp hương vị đặc trưng cho mỗi món pizza.
                                </p>
                            </div>
                            <div class="col-sm-3 border border-warning" style="background-color: orange;">
                                <h3 class="p-2">Dịch vụ</h3>
                                <p class="p-2"> Cửa hàng pizza tạo ra một trải nghiệm dịch vụ tốt cho khách hàng. 
                                    Điều này bao gồm sự chào đón nhiệt tình, tư vấn sản phẩm, thời gian giao hàng nhanh chóng và dịch vụ hỗ trợ sau bán hàng tốt. 
                                    Sự chăm sóc khách hàng và đáp ứng nhu cầu của họ là một phần quan trọng trong dịch vụ của cửa hàng pizza.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="row">
                    <!-- title combo menu -->
                    <div class="col-sm-12 text-center p-4 mt-4">
                        <h2 style="color:orange"><b class="p-2 border-bottom border-warning">Tại sao lại Pizza 365</b></h2>
                        <p style="color:orange;">Chọn combo pizza phù hợp với nhu cầu của bạn</p>
                    </div>
                    <!-- centent combo menu -->
                    <div class="col-sm-12">
                        <div class="row">
                            <div class="col-sm-4">
                                <div class="card">
                                    <div class="card-header text-center" style="background-color: orange;">
                                        <h3>S (small)</h3>
                                    </div>
                                    <div class="card-body text-center">
                                      <p>Đường kính: <span class="font-weight-bold">20cm</span></p>
                                      <p>Sườn nướng: <span class="font-weight-bold">2</span></p>
                                      <p>Salad: <span class="font-weight-bold">200g</span></p>
                                      <p>Nước ngọt: <span class="font-weight-bold">2cm</span></p>
                                      <h2 class="font-weight-bold">150.000</h2>
                                      <p>VNĐ</p>
                                    </div>
                                    <div class="card-footer">
                                        <button class="btn w-100 font-weight-bold" style="background-color: orange;">Chọn</button>
                                    </div>
                                  </div>
                            </div>
                            <div class="col-sm-4">
                                <div class="card">
                                    <div class="card-header text-center bg-warning">
                                        <h3>M (medium)</h3>
                                    </div>
                                    <div class="card-body text-center">
                                      <p>Đường kính: <span class="font-weight-bold">25cm</span></p>
                                      <p>Sườn nướng: <span class="font-weight-bold">4</span></p>
                                      <p>Salad: <span class="font-weight-bold">300g</span></p>
                                      <p>Nước ngọt: <span class="font-weight-bold">3</span></p>
                                      <h2 class="font-weight-bold">200.000</h2>
                                      <p>VNĐ</p>
                                    </div>
                                    <div class="card-footer">
                                        <button class="btn w-100 bg-warning font-weight-bold">Chọn</button>
                                    </div>
                                  </div>
                            </div>
                            <div class="col-sm-4">
                                <div class="card">
                                    <div class="card-header text-center" style="background-color: orange;">
                                        <h3>L (lager)</h3>
                                    </div>
                                    <div class="card-body text-center">
                                      <p>Đường kính: <span class="font-weight-bold">30cm</span></p>
                                      <p>Sườn nướng: <span class="font-weight-bold">8</span></p>
                                      <p>Salad: <span class="font-weight-bold">500g</span></p>
                                      <p>Nước ngọt: <span class="font-weight-bold">4</span></p>
                                      <h2 class="font-weight-bold">250.000</h2>
                                      <p>VNĐ</p>
                                    </div>
                                    <div class="card-footer">
                                        <button class="btn w-100 font-weight-bold" style="background-color: orange;">Chọn</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                    
                <div class="row">
                    <!-- title chon loại pizza -->
                    <div class="col-sm-12 text-center p-4 mt-4">
                        <h2 style="color:orange"><b class="p-2 border-bottom border-warning">Chọn loại pizza</b></h2>
                    </div>
                    <!-- centent chọn loại pizza -->
                    <div class="col-sm-12">
                        <div class="row">
                            <div class="col-sm-4">
                                <div class="card">
                                    <img class="card-img-top" src="images/seafood.jpg" alt="Card image cap">
                                    <div class="card-body">
                                        <h5 class="card-title">OCEAN MANIA</h5>
                                        <p class="card-text">PIZZA HẢI SẢN XỐT MAYONNAISE</p>
                                        <p class="card-text">Xốt cà chua, Phô Mai Mozzarella, Tôm, Mực, Thanh Cua, Hành Tây</p>
                                        <button class="btn w-100 font-weight-bold" style="background-color: orange;">Chọn</button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-4">
                                <div class="card">
                                    <img class="card-img-top" src="images/hawaiian.jpg" alt="Card image cap">
                                    <div class="card-body">
                                        <h5 class="card-title">HAWAIIAN</h5>
                                        <p class="card-text">PIZZA DĂM BÔNG DƯA KIỆU HAWAII</p>
                                        <p class="card-text">Xốt cà chua, Phô Mai Mozzarella, Thịt Dâm Bông, Thơm</p>
                                        <button class="btn w-100 font-weight-bold" style="background-color: orange;">Chọn</button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-4">
                                <div class="card">
                                    <img class="card-img-top" src="images/bacon.jpg" alt="Card image cap">
                                    <div class="card-body">
                                        <h5 class="card-title">CHEESY CHICKEN BACON</h5>
                                        <p class="card-text">PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
                                        <p class="card-text">Xốt Phô Mai, Thịt Gà, Thịt Heo Muối, Phô Mai Mozzarella, Cà Chua</p>
                                        <button class="btn w-100 font-weight-bold" style="background-color: orange;">Chọn</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="row">
                    <!-- title Chọn drink -->
                    <div class="col-sm-12 text-center p-4 mt-4">
                        <h2 style="color:orange"><b class="p-2 border-bottom border-warning">Chọn đồ uống</b></h2>
                    </div>
                    <div class="col-sm-12">
                        <select name="" id="select-drink" class="form-control">
                            <option value="0">Tất cả loại nước uống</option>
                            <option value="PESSI">PESSI</option>
                            <option value="COCA">COCA</option>
                            <option value="TRATAC">TRÀ TẮC</option>
                        </select>
                    </div>
                </div>
                    
                <div class="row">
                    <!-- title form -->
                    <div class="col-sm-12 text-center p-4 mt-4">
                        <h2 style="color:orange"><b class="p-2 border-bottom border-warning">Gửi đơn hàng</b></h2>
                    </div>
                    <div class="col-sm-12">
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="form-group">
                                    <label for="">Họ và tên</label>
                                    <input type="text" class="form-control" placeholder="Nhập tên">
                                </div>
                                <div class="form-group">
                                    <label for="">Email</label>
                                    <input type="text" class="form-control" placeholder="Nhập Email">
                                </div>
                                <div class="form-group">
                                    <label for="">Số điện thoại</label>
                                    <input type="text" class="form-control" placeholder="Nhập số điện thoại">
                                </div>
                                <div class="form-group">
                                    <label for="">Địa chỉ</label>
                                    <input type="text" class="form-control" placeholder="Nhập địa chỉ">
                                </div>
                                <div class="form-group">
                                    <label for="">Mã giảm giá</label>
                                    <input type="text" class="form-control" placeholder=" Nhập mã giảm giá">
                                </div>
                                <div class="form-group">
                                    <label for="">Lời nhắn</label>
                                    <input type="text" class="form-control" placeholder="Nhập lời nhắn">
                                </div>
                                <div class="form-group">
                                    <button class="btn form-control font-weight-bold" style="background-color: orange;">Gửi</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Footer -->
    <div class="container-fluid p-5" style="background-color: orange;">
        <div class="row text-center">
            <div class="col-sm-12">
                <h4 class="m-2">Footer</h4>
                <a href="#" class="btn btn-dark m-3"><i class="fa fa-arrow-up"></i>To the top</a>
                <div class="m-2">
                    <i class="fa fa-facebook-official w3-hover-opacity"></i>
                    <i class="fa fa-instagram w3-hover-opacity"></i>
                    <i class="fa fa-snapchat w3-hover-opacity"></i>
                    <i class="fa fa-pinterest-p w3-hover-opacity"></i>
                    <i class="fa fa-twitter w3-hover-opacity"></i>
                    <i class="fa fa-linkedin w3-hover-opacity"></i>
                  </div>
            </div>
        </div>
    </div>
</body>
</html>